[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=SeaMonkey, Portable Edition
AppID=SeaMonkeyPortable
Publisher=Mozilla & PortableApps.com
Homepage=https://portableapps.com/apps/internet/seamonkey_portable
Donate=https://www.seamonkey-project.org/donate/
Category=Internet
Description=Web browser, email, newsgroup and chat client
Language=English
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.53.20.0
DisplayVersion=2.53.20

[SpecialPaths]
Plugins=App\SeaMonkey\plugins

[Control]
Icons=1
Start=SeaMonkeyPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\SeaMonkey\seamonkey.exe
BaseAppID64=%BASELAUNCHERPATH%\App\SeaMonkey64\seamonkey.exe

[Associations]
FileTypes=eml,html,htm,xhtml,xht,shtml
FileTypeCommandLine=-url "%1"
FileTypeCommandLine-eml="%1"
Protocols=http,https,ftp,mailto,news,nntp
ProtocolCommandLine=-requestPending -osint -url "%1"
ProtocolCommandLine-mailto=-osint -compose "%1"
ProtocolCommandLine-news=-osint -mail "%1"
ProtocolCommandLine-nntp=-osint -mail "%1"
